/*   Created by Tomasz Michalowsky */
body,html {  padding:0;
  margin: 0 auto;   
 font-size:15px;  
 color:#405343; 
 text-align:center;
 font-family:Verdana, Arial sans-serif;
background: linear-gradient(-180deg, #000,  #555); background-color: #000;
 
  
/* Blue System Google Partner XMC 
background-image:url(/bg.jpg); background-size: 100% 100%;  */
	background-repeat:no-repeat; 
	background-attachment:fixed; 
	background-position:center top; 
 
 max-width:1420px;
} 
aside {float:right;margin:0 0 25px;}
a { text-decoration: underline;  color:#46495c; }
a:hover { text-decoration: underline;   color:#dc271e; }
textarea, code, input, select  { 
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
  border-radius:5px;
background: -moz-linear-gradient(-90deg, #ccc, #fff); background-color: #fff;
-moz-box-shadow: 0 5px 6px hsla(0,90%,0%,.2);
-webkit-box-shadow: 0 5px 6px hsla(0,90%,0%,.2);
box-shadow: 0 5px 6px hsla(0,90%,0%,.2); }

.g1 {float:left; margin:0 12px 12px 0 ;} 
.gx { margin:2px 12px; padding:0px 16px;  text-align:left;}  

ul { list-style: none; }
a img { border: none; }
strong  { font-size: 110%; color: #083407;}
b {font-size: 110%;}
em{color: red;}
.sh { text-align:center; padding:2px; }
.cc {  text-align:justify;  }
 
h1, h2, h3, h4, h5 {-webkit-text-shadow:0px 0px 12px #fff;  
-text-shadow:0px 0px 12px #fff;  
text-shadow:0px 0px 12px #fff;   
-moz-text-shadow:0px 0px 12px #fff;   
-o-text-shadow:0px 0px 12px #fff;  
-ms-text-shadow:0px 0px 12px #fff;  
-khtml-text-shadow:0px 0px 12px #fff; } 
   
#navcontainer
{    color: #46495c;
	padding:5px 0; 
	margin:5px;
} 
 
ul#navlist
{ 
    text-align:left;
		margin: 0;
		padding: 0;
		border: none;
    width: 100%;
}
ul#navlist li
{
  border-bottom: 1px dashed #727883; margin:6px;
}

ul#navlist li a
{ margin:0 4px;
padding:8px 2px;
	color:#30343a;	text-align:left;
  font-size:16px;  
		display: block; 
		text-decoration: none;
    font-weight: bolder;
}
#navcontainer>ul#navlist li a {    }
ul#navlist li#active a { 
 
}

ul#navlist li a:hover, ul#navlist li#active a:hover { color:#dc271e; 
  -khtml-border-radius: 0.4em;
-moz-border-radius: 0.4em;
-webkit-border-radius: 0.4em;
  border-radius: 0.4em;
 -o-border-radius: 0.4em; 
-text-shadow:0px 0px 12px #fff;   
text-shadow:0px 0px 12px #fff;   
-moz-text-shadow:0px 0px 12px #fff;  
-o-text-shadow:0px 0px 12px #fff;  
-ms-text-shadow:0px 0px 12px #fff;   
-khtml-text-shadow:0px 0px 12px #fff; 
text-shadow:0px 0px 12px #fff;    
}
#navlist li { quotes: "\00BB" "\00BB"; }
#navlist li a:before { content: open-quote;  padding: 0 6px; }
#navlist li a:after { content: no-close-quote; } 
#navlist li a:hover:before { content: open-quote; color: #04442b; padding: 0 6px; }
#navlist li a:hover:after { content: no-close-quote; }   
 
aside img {max-width:98%; max-height:98%; -ms-border-radius: 1em; 
-moz-border-radius: 1em;
-webkit-border-radius: 1em;
  border-radius: 1em;
 -o-border-radius: 1em;
-moz-box-shadow: 0  0 18px #fff;
-webkit-box-shadow: 0 0 18px #fff;
-ms-box-shadow: 0 0 18px #fff;
-khtml-box-shadow: 0 0 18px #fff;
-o-box-shadow: 0 0 18px #fff;
box-shadow: 0 0 18px #fff;} 

aside  {color:#405343;}

html {width:100%;height:100%;}
body {font-family:Arial, Helvetica, Sans-serif;font-size:14px;line-height:1.5; background-color: #fff;}


.container{background-color: #fff; padding:20px;
-moz-box-shadow: 0  0 18px #fff;
-webkit-box-shadow: 0 0 18px #fff;
-ms-box-shadow: 0 0 18px #fff;
-khtml-box-shadow: 0 0 18px #fff;
-o-box-shadow: 0 0 18px #fff;
box-shadow: 0 0 18px #fff;
-ms-border-radius: 1em;
-moz-border-radius: 1em;
-webkit-border-radius:  1em;
  border-radius:  1em;
 -o-border-radius:  1em;margin:0 auto;
}

header {margin:20px 0;}
header img {width:100%;}


#main {float:left;margin:0 0 20px;}

footer {clear:both;color:#FFF;

background: linear-gradient(-190deg, #30343a, #636872,  #30343a); background-color: #30343a;
-ms-border-radius: 0.8em;
-moz-border-radius: 0.8em;
-webkit-border-radius:  0.8em;
  border-radius:  0.8em;
 -o-border-radius:  0.8em;
padding:15px 0 15px 30px;margin:0 0 25px;}


@media (min-width: 1100px) {
	.container {width:1050px;}
	aside {width:30%;}
	#main {width:65%;}
}
@media (max-width: 1100px) and (min-width: 1000px) {
	.container {width:950px;}
	aside {width:30%;}
	#main {width:65%;}
}
@media (max-width: 1000px) and (min-width: 800px) {
	.container {width:750px;}
	aside {width:30%;}
	#main {width:65%;}
}
@media (max-width: 800px) and (min-width: 500px) {
	.container {width:450px;}
	aside,
	#main {width:100%;}
}
@media (max-width: 500px) {
	.container {width:90%;}
	aside,
	#main {width:100%;}
}

section p:first-line { font-weight:bolder;font-size:110%;  
 }
 
 
.f   {color:#456474; text-align:center;font-size:12px;}
.f a {color:#456474;}
 
aside a {color:#666;}
.ho a {color:#f2f2f4; }

.t{ 
margin:12px 0px; padding:12px;
background: linear-gradient(-180deg, #e2e2ff,  #fff); background-color: #fff;
border-top:1px dashed #666; border-bottom:1px dashed #666;  }

.t a {font-weight:normal;}

.c {margin:0 10px;}


nav {text-align:center;}  
.navMenu{overflow:hidden; text-align:center; text-indent:5px;
background: linear-gradient(-190deg, #30343a, #636872,  #30343a); background-color: #30343a;
 border-bottom:1px dashed #666;
 
-moz-border-radius: 0.3em;
-webkit-border-radius: 0.3em;
  border-radius: 0.3em;
-ms-border-radius: 0.3em;
-o-border-radius: 0.3em;
-khtml-border-radius: 0.3em;
padding:2px;
margin:10px 0 ; 
 
}

.navMenu a{float:left;display:block;color:#fff;text-align:center; margin:0 2px; padding: 8px 4px 0 6px;
font-size:20px; text-transform:uppercase;
text-decoration:underline;}

.navMenu a.active{background-color:#424868;color:#FFF}

.navMenu .dropdown{float:left;overflow:hidden}.navMenu .dropdown .dropbtn{font-size:20px;border:none;outline:none;color:#f2f2f4; 
font-family:inherit;margin:0;width:100%;text-align:left}
.main_links{ 
color:#f2f2f4;line-height:1}
.main_links:hover{
color:#d2d4d7;}
.navMenu .navbar a:hover,.navMenu .dropdown:hover .dropbtn{background-color:#80d584;color:#FFFFFF}
.navMenu .dropdown-content{display:none;position:absolute;background-color:#000;
min-width:160px;box-shadow:0 8px 16px 0 rgba(0,0,0,0.2);z-index:1}
.navMenu .dropdown-content a{float:none;color:#f2f2f4;padding:12px 16px 0 16px;text-decoration:none;
display:block;text-align:left;background-color:#808040;color:#000000}

.navMenu .dropdown-content a:hover{background-color:#333;color:#FFFFFF}
.navMenu .dropdown:hover .dropdown-content{display:block}
@media screen and (max-width: 768px){.navMenu a:not(:first-child){display:none}
.navMenu .dropdown{display:none}.navMenu a.icon{float:right;display:block}
.navMenu.mobileView{position:relative}.navMenu.mobileView .icon{position:absolute;right:0;top:0}
.navMenu.mobileView a{float:none;display:block;text-align:left}
.navMenu.mobileView .dropdown{float:none;display:block;text-align:left}
.navMenu .dropdown-content{position:relative}}


article {margin:0 10px auto; border:1px dashed #55586b; padding:12px; line-height:160%;font-size:16px;

-moz-border-radius: 8px;
-webkit-border-radius: 8px;
  border-radius:8px;
  background-repeat: repeat;
 background-position: center top;
 background-attachment: fixed; 
 text-align:justify;
color:#616161;}

header h1 a   {display:block; padding:2px 0px; margin:0; color:#3f5a8a; 
font-weight:bolder;font-size:36px; font-size:4vw; 
   font-family:Arial sans-serif; letter-spacing:4px;
   text-align:center; border:2px dashed #92ac96;
  border-radius:  10px;

 }
h1 a   {color:#405343;} 
header h1 a:hover   {  color:#4f5b70;  }
 
 
h2   { padding:8px 8px; margin:6px 4px 6px 4px; color:#f2f2f4; font-weight:bolder;  line-height:110%; letter-spacing:3px;
background: linear-gradient(-190deg, #30343a, #636872,  #30343a); background-color: #30343a;
font-size:36px;
 text-align:center;
-ms-border-radius: 0.3em;
-moz-border-radius: 0.3em;
-webkit-border-radius:  0.3em;
  border-radius:  0.3em;
 -o-border-radius:  0.3em; -khtml-border-radius:  0.3em;
 }
h2  a {display:inline-block;  -text-shadow:0px 0px 8px #fff;  font-size:36px;text-transform:uppercase;
text-shadow:0px 0px 1px #fff;   
-moz-text-shadow:0px 0px 1px #fff;  
-o-text-shadow:0px 0px 1px #fff;   
-ms-text-shadow:0px 0px 1px #fff;   
-khtml-text-shadow:0px 0px 1px #fff;  color:#fff; font-weight:bolder;  
 
 } 
h2  a:hover { color:#d7d8ed;  }   
h3   { padding:6px 2px; margin:12px 4px; color:#636872; font-weight:bold; letter-spacing:2px;
 border-bottom:2px dashed #44454d;
font-size:26px;
text-shadow:0px 0px 8px #abacb3;   
-moz-text-shadow:0px 0px 8px #abacb3;  
-o-text-shadow:0px 0px 8px #abacb3;  
-ms-text-shadow:0px 0px 8px #abacb3;   
-khtml-text-shadow:0px 0px 8px #abacb3;   -text-shadow:0px 0px 8px #abacb3; 
 }
h3  a {display:inline-block;  color:#30343a;  } 

section img {-moz-border-radius: 14px;  max-width:98%; max-height:98%;
-webkit-border-radius:16px;-moz-border-radius:16px;
  border-radius:16px; margin:auto; text-align:center;
 } 
 
.pa{color:#405343; margin:0px;}

section{padding-top:2px;padding-bottom:2px;border:1px dashed #55586b;  
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
  border-radius:8px; text-align:justify; line-height:190%;
}
body {background-color: #fff;}
.fb { text-align:center;  
margin:4px 0 0 0  auto; padding:0;
}
.fb img {padding:4px 6px; margin:0px 4px; width:20px; height:12px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
  border-radius:3px; 
-khtml-box-shadow: 0 0 10px #666;
-o-box-shadow: 0 0 10px #666;
-ms-box-shadow: 0 0 10px #666;
-moz-box-shadow: 0 0 10px #666;
-webkit-box-shadow: 0 0 10px #666;
box-shadow: 0 0 10px #666;
}

footer {font-size:12px;}
footer a {font-size:12px; color:#fff;}
footer a:hover {font-size:12px; color:#d6dcd7;}
.rm {color:#137621;}  
.ab{ text-align:justify; line:height:190%; color:#405343; font-size:12px;}